## vim-vimwiki 2024.01.24

=== debian/changelog ===
vim-vimwiki (2024.01.24-2) unstable; urgency=medium

  * Team upload. 
  * Source-only upload

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Feb 2025 20:03:24 +0100

vim-vimwiki (2024.01.24-1) unstable; urgency=medium

  * Initial release (Closes: #1057958)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Sun, 26 Jan 2025 22:40:52 +0300
