=== debian/control ===
Source: vim-vimwiki
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Homepage: https://vimwiki.github.io
Vcs-Git: https://salsa.debian.org/vim-team/vim-vimwiki.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-vimwiki
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: vim-vimwiki
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Vim plugin for personal wiki
 Vimwiki is a personal wiki for Vim tool to manage notes and knowledge.
 It allows you to create and navigate links between markdown files,
 manage a diary, and keep a todo list. Vimwiki supports multiple
 markup languages and can be customized to fit your workflow.
 .
 Vimwiki integrates seamlessly with Vim, providing a powerful and
 efficient way to organize and access your notes directly within your
 favorite text editor.
 .
 To ensure proper functionality, make sure you have the following
 settings in your vimrc file:
   set nocompatible
   filetype plugin on
   syntax on
