=== debian/watch ===
version=4
https://github.com/vimwiki/vimwiki/tags .*/v?(\d\S*)\.tar\.gz
